prefix=/opt/local
datarootdir=${prefix}/share
strcflags=-I ${datarootdir} -la ${prefix}/lib/libstratego-sglr.la

Name: Stratego SGLR Library
Description: Bindings of the SGLR library for Stratego.
Version: 0.17pre
Libs: -L${prefix}/lib -lstratego-sglr
Requires: aterm stratego-runtime stratego-lib
